body {
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#848484;	
	background: url(../images/body-tail.gif) 50% 0;
	/*position:relative;*/
	/*min-width:1020px;*/
}

a {
	color:#262626;
	outline:none;
	cursor:pointer;
	text-decoration:underline;
}

h1,h2,h3,h4,h5,h6 {
	color:#242424;
	font-weight:normal;
	padding:0 0 13px 0 ;
	margin:0;
}

h3 {
	font-size: 16px;
	line-height: 16px;
}

a:focus{	
	outline:none;
}

a:hover{ 
	text-decoration:none;
}

.head-1 {
	color: #fff;
}

.spacing {
	padding: 40px 0 0 0;
}

.spacing-3 {
	padding: 20px 0 0 0;
}

.page-header {
	padding:0; margin:0; border: none; 
}

.page {
	background:url(../images/main-bg.jpg) no-repeat center 0;
	position: relative;
}

.main {
	margin: 0 auto;
	width: 1020px;
	position: relative;
}

.header {
	position: relative;
}
.top-row {
	overflow:hidden;
	padding:11px 0 13px;
}

.top-row .contact-info {
		float:right;
}

.top-row .contact-info p, .top-row .contact-info a {
	color: #848484;
}

.top-row .contact-info p {
	margin:0;
	padding:0;
	text-align:right;
}

.top-row .contact-info a {
	text-decoration: underline;
}

.header .main-row { 
	background:url(../images/main-row-tail.gif) repeat-x 0 0 #0a0a0a; 
}

.header .main-row-bg { 
	background:url(../images/main-row-bg.gif) no-repeat 0 0; 
}

.logo {
	float:left;
	width:185px;
	height:32px;
	background:url(../images/logo.png) no-repeat 0 0;
	overflow:hidden;
	text-indent:-999em;
	margin:6px 0 0 15px;
}

.header nav {
	position: relative;
	float: right;
	margin: 0 2px 0 0;
}

#iso9001 {
	width: 78px;
	height: 126px;
	background: url(../images/iso9001.jpg) no-repeat;
	position: absolute;
	top:10px;
	right:-90px; 
	z-index:99;
}

.content {
	position:relative;
	/*z-index:4;*/
	background:#e5e5e5;
	padding:0 0 40px 0;
}































.top-box {
	background:url(../images/top-box-bg.jpg) no-repeat 0 0 #080808;
	padding:19px 0 0 0;
	min-height:157px;
}
	.top-box h2 {
		background:url(../images/text-box-1-marker.png) no-repeat 0 0;
		font-size:26px;
		line-height:44px;
		padding:4px 0 11px 64px;
		margin: 0;
	}
		.top-box .text-box-2 h2 {background:url(../images/text-box-2-marker.png) no-repeat 0 0; font-size:26px; line-height:40px; padding:8px 0 11px 64px;}
		.top-box .text-box-3 h2 {background:url(../images/text-box-3-marker.png) no-repeat 0 0;}
	.top-box p {
		padding:0 35px 9px 0;
		color:#424242;
		margin:0;
	}
















.box-1 {
	background: url(../images/box-1-tail.gif) repeat-x 0 0 #181818;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:0 0 20px 0;
}
	.box-1 .inside {background:url(../images/box-1-bg.png) no-repeat right bottom; padding:14px 45px 11px 20px;}
	.box-1 .box-title, .box-2 .box-title {
		display:block;
		padding:0 0 3px 0;
		font-size:30px;
		line-height:36px;
		color:#fff;
		font-weight:normal;
	}
		.box-title span {
			display:block;
			margin:-6px 0 0 0;
		}
	.box-1 .text1 {
		display:block;
		color:#fef200;
		font-size:15px;
		line-height:18px;
		padding:0 0 9px 0;
	}
	.box-1 .text2 {
		display:block;
		color:#464646;
		font-size:12px;
		line-height:20px;
	}
		.box-1 .text2 b {
			font-weight:normal;
			color:#fffffd;
		}
	.box-1 .text3 {
		display:block;
		color:#464646;
		font-size:12px;
		line-height:20px;
		padding:0 0 6px 0;
	}

.box-2 {
	background: url(../images/box-2-tail.gif) repeat-x 0 bottom #181818;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:14px 15px 24px 15px;
}
	.box-2 .text1 {
		display:block;
		color:#fef200;
		font-size:17px;
		line-height:20px;
		padding:3px 0 21px 0;
	}
		.box-2 .text1.extra {padding:4px 0 9px 0 !important;}
	.box-2 .text2 {
		display:block;
		color:#fff;
		font-size:12px;
		line-height:20px;
		padding:10px 10px 30px 0 !important;
	}
		#page4 .box-2 .text2 {padding:9px 10px 16px 0 !important;}
		.box-2 .text2.extra {padding:0 0 9px 0  !important;}
	.box-2.extra {padding:14px 5px 41px 20px;}
	.box-2.extra1 {padding:14px 15px 24px 20px;}
	#page5 .box-2 {padding:14px 15px 37px 20px;}
	#page4 .box-2 {padding:14px 15px 18px 20px;}




.content-box-1 {
	border:1px solid #bbb;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:34px 39px 39px 39px;
}


.content-box-2 {
	border:1px solid #bbb;
	background:#dadada;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:28px 40px 16px 28px;
}
	#page1 .content-box-2 {padding:28px 40px 4px 38px;}
	.content-box-2.extra {padding:28px 33px 16px 38px;}
	#page3 .content-box-2.extra {padding:28px 33px 48px 38px;}







































.button-1 {
	display:inline-block;
	background:url(../images/button-tail.gif) no-repeat 0 0 #1c1c1c;
	text-decoration:none;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	box-shadow:1px 1px 0 #141414;
	-moz-box-shadow:1px 1px 0 #141414;
	-webkit-box-shadow:1px 1px 0 #141414;
}
.button-1 b {
		display:block;
		font-weight:bold;
		color:#fff;
		font-size:12px;
		line-height:15px;
		padding:6px 41px 7px 10px;
		background: url(../images/button-bg.gif) no-repeat right 0;
		border-radius:2px;
		-moz-border-radius:2px;
		-webkit-border-radius:2px;
	}

.button-1:hover b {color:#ffeb00; background: url(../images/button-bg.gif) no-repeat right -33px;}












.footer {
	padding:0 0 20px 0;
}
.footer .inner {
	overflow:hidden;
	background:url(../images/footer-bg.gif) no-repeat 0 0 #090909;
	padding:15px 40px 17px 26px;
	position:relative;
	line-height:15px;
}
.footer nav {float:left;}
.footer nav ul {overflow:hidden; list-style: none; margin:0; padding:0;}
.footer nav ul li {
float:left;
padding:0 11px 0 13px;
line-height:15px;
}
.footer nav ul li a {
	font-size:11px;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.footer nav ul li a:hover, .footer nav ul li a.current {color:#efe402;}
.footer strong {
	color:#8d8c8c;
	font-weight:normal;
	margin:0 18px 0 0;
}
.footer a.privacy {
	text-decoration:none;
	color:#efe402;
}
	.footer a.privacy:hover {text-decoration:underline; color:#efe402;}
.footer a {
	color:#fff;
	text-decoration:none;
}
	.footer a:hover {color:#efe402;}
















.products
{
	margin:0; padding:0;
}

.products li
{
	float: left;
	
	margin: 0 5px 5px 0;
	padding: 0;
	list-style: none !important;
}

.products li a
{
	display: block;
	float: left;
	text-decoration: none;
	position: relative;
}

.products li a img
{
	display: block;
	padding: 4px;
	border: 1px solid #CCC;
	background: white !important;
}

.products li a span
{
	text-align: center;
	display: block;
	color: #626262;
}

.products li a:hover > img
{
	border:1px solid #858585;
}

.products li a:hover > span
{
	color: #000;
}


.products li a span.zoom
{
	background: url(../images/zoom.png);
	display: block;
	width: 138px;
	height: 90px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index:-1;
}




























ul.gallery-container
{
	--margin:8px auto !important; 
	--padding:8px 0 !important; 
	margin:0; padding:0;
	list-style:none; 
	clear:both; 
	overflow:hidden;
}
li.gallery-block
{
	float:left;
	background:#fff !important;
	margin:0 5px 5px 0;
	padding:0;
	list-style:none !important;
}
li.gallery-block a
{
	display:block; float:left; padding:4px; border:1px solid #ccc;
}

li.gallery-block a:hover
{
	border:1px solid #858585;
}










































.sf-menu
{
	font-size:0;
	line-height:0;
	height:46px;
	padding:0;
	margin:0;
}
.sf-menu ul
{
	position:absolute;	
	width:226px;
	left:0;
	display:none;
	margin:0;
}

.sf-menu li ul
{
	top: 44px;
}
.sf-menu > li
{
	float:left;
	position:relative;
	padding:0;
	background:url(../images/nav-separator.gif) no-repeat 0 0;
}
.sf-menu > li > a
{
	text-decoration:none;
	display:block;
	font-size:18px;
	line-height:22px;
	color:#fff;
	font-weight:bold;
	position:relative;
	padding:10px 19px 12px 23px;
	letter-spacing:-1px;
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a, 
.sf-menu > li.current > a, 
.sf-menu > li.active > a
{
	color:#fff404
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul
{
	--top:46px; 
	--left:1px;
	z-index:99;
}
.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul
{
	--top:-999em
}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	text-decoration:none;
}
.sf-menu li li a
{
	display:block;
	font-size:12px;
	line-height:15px;
	color:#2e2e2e;
	border-bottom:1px solid #fff;
	border-top:none;
	background:url(../images/sub-nav-marker.gif) no-repeat 8px -35px #f1f1f2;
	padding:7px 5px 5px 16px;
	text-decoration:none;
}
.sf-menu li li a:hover, 
.sf-menu li li.sfHover > a, 
.sf-menu li li.current > a
{
	background:url(../images/sub-nav-marker.gif) no-repeat 8px 14px #494949;
	color:#e5e5e5;
}
.sf-menu li li
{
	float:none;
	position:relative;
	padding:0;
	margin:0;
}
.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul
{
	left:225px;top:0px;
}
.sf-menu li:hover > ul
{
	display: block;
}















.category-module
{
	list-style: none;
	margin:0; padding: 0;
	overflow:hidden;
	margin-bottom: 15px;
	border-top: 1px dashed #959595;
	border-bottom: 1px dashed #959595;
}

.category-module li
{
	float: left;
	background: url(../images/model-spacer.png) no-repeat top right;
}

.category-module li a
{
	
	display: block;
	text-decoration: none;
	padding: 0 7px 0 7px;	
}


.category-module li a:hover
{
	color: #525252;
}





















.hotlinks-menu
{
	padding:0 0 9px 0;
}

.hotlinks-menu li
{
	display:block;
	line-height:20px;
	background:url(../images/list-2-marker.gif) no-repeat 0 -38px;
	padding:0 0 0 7px;
}

.hotlinks-menu li a
{
	font-size:12px;
	text-decoration:none;
	color:#fff;
}
.hotlinks-menu li:hover 
{
	background:url(../images/list-2-marker.gif) no-repeat 0 11px;
}
.hotlinks-menu li a:hover
{
	color:#fee800;
}




































.submenu
{
	padding:0 0 9px 0;
	margin:0;
}
.submenu li
{
	display:block;
	line-height:20px;
	margin:0;
	padding:0 0 15px 7px;
}
.submenu li a
{
	font-size:12px;
	text-decoration:none;
	color:#fff;
}

.submenu li.active a
{
	color:#fee800;
}

.submenu li.active ul li a
{
	color:white;
}

.submenu li:hover 
{
	--background:url(../images/list-2-marker.gif) no-repeat 0 11px;
}
.submenu li a:hover
{
	color:#fee800;
}

.submenu li ul li.active a
{
	color:#fee800;
}

.submenu li ul
{
	padding:0 0 0 7px;
	margin:0;
}
.submenu li ul li
{
	background:url(../images/list-2-marker.gif) no-repeat 0 -38px;
	padding:0 0 0 7px;
	margin:0;
}

.submenu li ul li:hover 
{
	background:url(../images/list-2-marker.gif) no-repeat 0 11px;
}






































#main-banner
{
	position: relative;
	margin: 20px auto 2px auto;
	width: 1020px;
	height: 325px;
}

#main-banner .banner-slides
{
	position: relative;
}

#main-banner .banner-slides .banner-title
{
	position: absolute;	
	top:230px;	
	background:url(../images/banner-bg.png) no-repeat -500px 0;
	display:block;
	width:1020px;
	 
	overflow:hidden;	
	z-index: 9999;
}
#main-banner .banner-slides .banner-title strong
{	
	padding-left: 20px;
	font-size:18px;
	line-height:60px;
	color:#f1dd00;
	font-weight:normal;
}
#main-banner .banner-slides a
{
	text-decoration: none;
}

#main-banner .banner-slides .banner-title b
{
	font-size:18px;
	line-height:60px;
	color:#f1dd00;
	font-weight:normal;
	color:#fff;
}

#main-banner #prev,
#main-banner #next
{
	display: none;
	position: absolute;
	z-index: 9999;
	color: #fff;
	padding: 10px;
	background: #000;
	opacity: 0.7;
	text-decoration: none;
	top: 145px;	
}

#main-banner:hover > #prev,
#main-banner:hover > #next
{
	display: block;
}


#main-banner #prev
{
	left: 0;
}

#main-banner #next
{
	right: 0;
}

#main-banner #pager
{
	position: absolute;
	z-index: 9999;
	right:10px;
	bottom: 5px;
}

#main-banner #pager a
{
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	text-decoration: none;
	display: block;
	background: url(../images/cycle/pager.png) no-repeat;
	background-position: 0px 0px;
	font-size: 10px;
	color: #fff;
	float : left;
	margin: 2px;
	
	text-indent: -99999999px;
}
#main-banner #pager a.activeSlide
{
	background-position: 0px -17px;
}

